<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cc7c73b84969a47b2fcfebfdc98b59f">
  <dict>
    <!--2023-02-11 09:54:43.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2023-02-11 09:54:43.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2023-02-11 09:54:43.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2023-08-02 14:06:39.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-021,34-017,34-116111</string>
  </dict>
</config>
